Subject: Re: bug#44578: Investigating current preview problem

From: Hugo Raguet <[email-masked]>
Date: Fri, 8 Oct 2021 15:16:39 +0200

Hello

On 08/10/2021 14:52, Tassilo Horn wrote:
> David Kastrup <[email-masked]> writes:
> 
> Hi all,
> 
>>> I have encountered a problem involving the latex package preview....
>>
>> Reading reports, analysing and understanding problem: €50
>> Reading up on the tools LaTeX now wants instead:      €30
>> Devising and implementing a fix                       €30
>> Backward compatibility                                €10
>> Cleaning up and shepherding through AUCTeX repository €25
>> Submitting and shepherding through CTAN               €25
>> Dealing with problem reports and feedback             €25
>>
>> Total: €195
>>
> 
> To me the price seems absolutely reasonable (I had expected much more),
> so I'd very much suggest Hugo & Tobias simply accept the offer and share
> the price.  Feel free to discuss that off-list and contact David when
> you came to a conclusion.
> 

That is what we are doing. Currently just held back by administrative issues, because my employer is supposed to pay the bill, but I am not sure under which tax regime this will be acceptable for its accounting.